/*
 * Copyright (c) 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: Resource.java 69718 2013-01-31 11:55:55Z supol $  
 */

package com.sun.ts.tests.jaxrs.spec.filter.dynamicfeature;

import javax.ws.rs.POST;
import javax.ws.rs.Path;

@Path("resource")
public class Resource {

	@POST
	@Path("dynamic")
	public String echo(String echo) {
		return echo;
	}

	@POST
	@Path("nobinding")
	public String noBindingEcho(String echo) {
		return echo;
	}
}
